/* banner */
.banner {
    width: 100%;
    height: 4.48rem;
    background: url(/static/mobile/img/school/index/banner.jpg) no-repeat center center;
    background-size: cover;
}

/* 分类 */
.classification {
    width: 100%;
    height: 1.413333rem;
    background-color: #F6F6F6;
    line-height: 1.413333rem;
    margin-bottom: 0.506667rem;
}

.classification>div {
    width: 9.253333rem;
    margin: 0 auto;
    font-size: 0;
}

.classification h3 {
    font-size: 0.373333rem;
    display: inline-block;
}

.classification h3::after {
    content: '|';
    font-size: 0.373333rem;
    color: #333333;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0.106667rem;
    margin-left: 0.306667rem;
    margin-right: 0.373333rem;
    font-weight: normal;
}

.classification a {
    width: 1.973333rem;
    height: 0.64rem;
    border: 0.026667rem solid #EC4949;
    text-align: center;
    line-height: 0.64rem;
    font-size: 0.346667rem;
    color: #EC4949;
    border-radius: 0.066667rem;
    display: inline-block;
    margin-right: 0.32rem;
}

.classification a.active {
    background-color: #EC4949;
    color: #ffffff;
}

/* 搜索 */
.search {
    width: 9.253333rem;
    height: 0.906667rem;
    border: 0.026667rem solid #D6D3D3;
    box-sizing: border-box;
    line-height: 0.906667rem;
    border-radius: 0.666667rem;
    overflow: hidden;
    margin: 0 auto 0.666667rem;
}

.search::after {
    content: '';
    width: 0.4rem;
    height: 0.44rem;
    background: url(/static/mobile/img/school/index/sousuo.png) no-repeat center center;
    background-size: cover;
    display: inline-block;
    position: absolute;
    left: 1.5rem;
    top: 50%;
    margin-top: -0.22rem;
}

.search input {
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 0.346667rem;
}

/* 内容 */
.content {
    width: 100%;
}

.content .box {
    width: 100%;
    border-bottom: 0.026667rem solid #EEEEEE;
    margin-bottom: 0.4rem;
    padding-bottom: 0.4rem;
}

.content .box>div {
    width: 9.253333rem;
    margin: 0 auto;
}

.content .box img {
    width: 1.386667rem;
    height: 1.386667rem;
    padding: 0.106667rem;
    background-color: #ffffff;
    border: 0.026667rem solid #D2D0D0;
    border-radius: 0.066667rem;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.18);
    margin-right: 0.48rem;
}

.content .box div.fl {
    width: 5.866667rem;
}

.content .box div.fl h3 {
    font-size: 0.373333rem;
    font-weight: normal;
    margin: 0.16rem 0 0.293333rem;
}

.content .box div.fl p {
    font-size: 0.346667rem;
    color: #666666;
}

/* 查看更多 */
.more {
    text-align: center;
    font-size: 0.346667rem;
    color: #A8A8A8;
    padding: 0.266667rem 0 0.933333rem;
}